Doomsday Engine - Bug #1056

Music does not restart after reloading
2012-06-14 06:50 - amanojyakux

Status: Closed Start date: 2012-06-14
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description

On my setup (Mac OS X 10.7.4 Lion, Doomsday 1.9.8 stable) music tracks do not restart after reloading a save within the current
map (or alternatively start a new game, let the music play for a bit and then restart the game...same result).

Labels: Music

History

#1 - 2012-07-11 05:58 - vermil

A forum thread on this subject made by the OP, that provides further information.

http://www.dengine.net/forums/viewtopic.php?f=7&t=1104

#2 - 2016-08-09 10:25 - skyjake
- Target version deleted (1.9.8)

#3 - 2017-04-03 14:46 - skyjake

- Status changed from New to Closed

Closing as obsolete.

2025-04-03 1/1



http://www.dengine.net/forums/viewtopic.php?f=7&t=1104
http://www.tcpdf.org

